=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@  --with autotools-dev

# Upstream's install does not respect PREFIX. Since it's all too simple,
# instead of patching the Makefile we'll use dh_install and dh_installman.
.PHONY: override_dh_auto_install
override_dh_auto_install:
