=== debian/watch ===
version=3
http://snar.spb.ru/prog/bgpq3/ bgpq3-([\d.]+).tgz
