=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://snar.spb.ru/prog/bgpq3/
-Vcs-Git: git://anonscm.debian.org/collab-maint/bgpq3.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bgpq3.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/bgpq3.git;a=summary
 
 Package: bgpq3
