## bgpq3 0.1.35~rc

=== debian/changelog ===
bgpq3 (0.1.35~rc-1) unstable; urgency=medium

  * New upstream version 0.1.35~rc
     + Refresh patches
  * d/watch: handle numberless RCs
  * Bump DH compat to 11
     + B-D on debhelper (>= 11~)
     + Drop autotools-dev B-D
  * Bump Standards-Version to 4.1.3; no changes needed
  * d/copyright: bump years
  * Switch Vcs-* URLs to salsa.d.o

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 09 Mar 2018 14:14:41 +0200
