=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.3
 Homepage: http://snar.spb.ru/prog/bgpq3/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/bgpq3.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/bgpq3.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/bgpq3.git
+Vcs-Browser: https://salsa.debian.org/debian/bgpq3
 
 Package: bgpq3
 Architecture: any
