## bgpq3 0.1.35

=== debian/changelog ===
bgpq3 (0.1.35-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

  [ Apollon Oikonomopoulos ]
  * New upstream version 0.1.35
    + Refresh patches
  * Bump Standards-Version to 4.2.1; no changes needed
  * d/copyright: adjust years and add entries

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 07 Dec 2018 10:53:02 +0200
