=== debian/control ===
Source: bgpq3
Section: net
Priority: optional
Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Homepage: http://snar.spb.ru/prog/bgpq3/
Vcs-Git: https://salsa.debian.org/debian/bgpq3.git
Vcs-Browser: https://salsa.debian.org/debian/bgpq3

Package: bgpq3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: bird
Description: automatic BGP filter generator using RADB data
 bgpq3 eases BGP filter maintenance by automatically generating prefix
 lists, (extended) access lists, policy statement terms and AS-path lists
 using RADB data. It features IPv6 prefix-/access-list support,
 aggregation of generated filters and output compatible with Cisco,
 Juniper and BIRD.
