## bgpq3 0.1.36.1

=== debian/changelog ===
bgpq3 (0.1.36.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.

  [ Apollon Oikonomopoulos ]
  * New upstream version 0.1.36.1
  * Refresh patches
  * d/watch: fix release URL
  * Bump dh compat to 13; no changes needed
  * Bump Standards-Version to 4.6.1; no changes needed
  * d/copyright: bump years

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 09 Jan 2023 21:30:35 +0200
