=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: http://snar.spb.ru/prog/bgpq3/
 Vcs-Git: https://salsa.debian.org/debian/bgpq3.git
 Vcs-Browser: https://salsa.debian.org/debian/bgpq3
