=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@  --with autotools-dev
+	dh $@
 
 # Upstream's install does not respect PREFIX. Since it's all too simple,
 # instead of patching the Makefile we'll use dh_install and dh_installman.
