=== debian/watch ===
version=3

opts="uversionmangle=s/-(rc\d*)/~$1/" \
  https://github.com/snar/bgpq3/tags .*/tags/v(.*).tar.gz
